BANK MEGA SYARIAH ES Bugs - Bug #3081

[HR-CUSTOMIZATION]perbaikan pada menu customization -->payroll status dimana pada saat
mengedit retrodate terjadi error.

09/24/2024 04:00 PM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: shofwan shiddiq
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

09/24/2024
09/27/2024
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada menu customization -->payroll status dimana pada saat mengedit

retrodate terjadi error.

A Notsecure  remote.minovais.com:31134/1

ject Minova

Page/customization?06pt9XUTUgqg/qD5r8KDRnhYBG3/TrrPwNrmin

6QQ0pNpwCw==

My Workplace  Busin, Human R System Administration Search Q. Help . minovais -
Customization
HOME = CUSTOMIZATION
I My Workplace
1000005 - Error Error Invalid column name 'CreateBy’. Invalid column name 'ChangeBy'. Query: UPDATE PHRPA0015 SET EmployeelD = @EmployeelD PaymentUpTo = X
I Business Intelligence @PaymentUpTo,RetroDate = @RetroDate, CorrectStatus = @CorrectStatus, HiringDate = @HiringDate ApplicantlD = @ApplicantlD, CreateBy = @CreateBy, ChangeBy =

B8 Human Resource

Menu Management
Change Password

User Management

»
»

»

Generate User L4
Audit Trail L
v

134

database
remote.minovais.com, 1442
BankMegaSyariahDev

Menu Customization

v Human Resource

Budgeting
Compensation

Loan

Medical
Organization Mana...

Payroll Administrati..

<

@ChangeBy WHERE EmployeelD = @EmployeelD

Payroll Status
Action

Employee ID
00000001
00000002
00000003
00000004

PaymentUpTo RetroDate Correction Status
202407
202407
202405
202405

-

Search Clear Filters

Hiring Date  Applicant 1D
15/06/19%0
15/06/1990
15/06/1990
15/06/1990

History

#1 - 09/27/2024 09:15 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

bintar, untuk penamaan field2 di sdatatablefield nya sudah sesuai kah dgn field yg ada di tabel fisik nya? message nya kok seperti ada

ketidaksesuaian nama field.

Plus coba field applicant id tidak perlu di buat mandatory di sdatatablefield nya

Tks

#2 - 10/03/2024 02:22 PM - Muhammad Bintar
- File clipboard-202410031422-q0ere.png added

- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okee mbak ternyata bisa...

harus disesuaikan sdatatablefield dengan tabel fisik

07/05/2025

1/2




Human R

Customization

CUSTOMIZATION

HOME >

« Save successfull.

Menu Customization
v Human Resource
3 Budgeting

» Compensation

» Loan
> Medical
» Organization Mana...

v Payroll Administrati.
Autofill Regular/ ..
Bank Type
Currency
Currency Conve..
Currency Rate

Minimum Wage ...

Overtime Bracket

Files

System Administration

Payroll Status

Action
Employee ID Payment UpTo  Retro Date Correction Status
00000001 202407
00000002 202407
00000003 202405
00000004 202405
00000005 202405
00000006 202405
00000007 202405
00000008 202405
00000009 202405

20220410 1

00000010 202405

Search... Q

Hiring Date
15/06/1990
15/06/1990
15/06/1990
15/06/1990
15/06/1990
15/06/1990
16/06/19%90
16/06/1990
01/07/1990
01/09/1990

Help I bintar ~

Search Clear Filters

Applicant ID

clipboard-202409241558-7y7dh.png
clipboard-202410031422-g0ere.png

07/05/2025

103 KB
88.2 KB

09/24/2024
10/03/2024

Muhammad Bintar
Muhammad Bintar

22


http://www.tcpdf.org

